/****** FILE: themes/mytheme/css/reset.css *****/
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
/*
Chris Bolt, commented out ol so that the type attribute can be used in content
ol,*/
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
br {font-size: 0}

/****** FILE: themes/mytheme/css/base.css *****/
/* CSS Document */

/* Chris Bolt - added a default line-height */
body {
	line-height: 1.35em;	
}
body * {
	line-height: inherit;
}
/* inline styles should inherit their line height */
span, cufon, strong, em, a, b, i {
	line-height: inherit;	
}
/* input elements should not have such a high line-height */
input, select, textarea {
	line-height: normal;	
}
/* End CHris Bolt

/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
	font-style: inherit;
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
	font-weight: inherit;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol {
	/*giving OL's LIs generated numbers*/
	/*list-style: decimal outside;	*/
}
ul {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
	margin-left: 1.4em;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	/*border:1px solid #000;
	padding:.5em;*/
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* Chris Bolt, added fix for image positioning */
img, iframe {
	vertical-align: bottom;
}

/* Chris Bolt, added fix for outlines */
a:focus, button:focus { 
    outline: none; 
}

/* add HTML 5 defaults */
video {
	background-color: #000;	
}
textarea,
input,
select {
  margin: 0;
  vertical-align: bottom;
}

/* Chris Bolt, br tags are funny in some browsers ?? */
br {
	font-size: 0;
	line-height: 0;	
}

/****** FILE: themes/mytheme/css/focuspoint.css *****/
/* !FOCUSED IMAGES */
/*-----------------------------------------*/
.focuspoint {
	position: relative; /*Any position but static should work*/
	overflow: hidden;
}
.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	/* fill and maintain aspect ratio */
	width: auto; height: auto;
	min-width: 100%; min-height: 100%;
	max-height: none; max-width: none;
}

/****** FILE: themes/mytheme/css/layout.css *****/
/* CSS Document */
html, body {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	
	font-family: 'Sansation WF', Arial, Helvetica, sans-serif;
	color: #58595b;
	font-size: 16px;
	font-weight: 100;
	
	background: #f5f7f7 url(/themes/mytheme/images/bg-shadow.png) 50% 0 repeat-y;
	
	-webkit-text-size-adjust: none;
}
#Wrapper {
	background: #fff;
	min-height: 100%;
	max-width: 1090px;
	margin: 0 auto;
	position: relative;
}

/* background colors */
body.NewsletterPage,
body.PeoplePage {
	background-color: #f8f4f2;	
}
body.urlabout, 
body.Acmedia {
	background-color: #faf9f6;	
}



/* Header 
-------------------------------------------- */
#Header {
	position: relative;	
	padding-top: 168px;
}
#Logo {
	position: absolute;
	top: 27px;
	left: 38px;
}
#Logo a {
	width: 237px;
	height: 112px;
	display: block;
	text-indent: -1000px;
	overflow: hidden;
	background: url(/themes/mytheme/images/logo.png) 0 0 no-repeat;
	background-size: 100% auto;
}
.retina #Logo a {
	background-image: url(/themes/mytheme/images/logo-retina.png);
}

#LogOut {
	position: absolute;
	font-size: 20px;
	line-height: 20px;
	top: 94px;
	right: 538px;
}
#LogOut a {
	text-decoration: none;
	color: inherit;
}

#HeaderImages {
	height: 450px;
	overflow: hidden;
	background: #ccc;
	position: relative;
}
#HeaderImages .slides {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#HeaderImages .slides div {
	width: 100%;
	height: 100%;	
}
#SlideshowPager {
	width: 100%;
	text-align: center;	
	font-size: 0;
	position: absolute;
	z-index: 98;
	bottom: 21px;
	left: 0;
}
#SlideshowPager a {
	display: inline-block;	
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin: 0 2px;
}
#SlideshowPager a:hover, #SlideshowPager a.activeSlide {
	background: #fff;	
}

/* Navigation 
-------------------------------------------- */
#Header nav {
	width: 363px;
	min-height: 70px;
	position: absolute;
	right: 0;
	top: 69px;
	z-index: 99;
	cursor: pointer;
}
#Header nav:before {
	content: "Menu";
	display: block;
	height: 70px;
	line-height: 70px;
	font-size: 20px;
	padding-left: 184px;
	background: url(/themes/mytheme/images/menu.png) 254px 0 no-repeat;
	background-size: 70px auto;	
}
.retina #Header nav:before {
	background-image: url(/themes/mytheme/images/menu-retina.png);
}
#Header nav.active:before {
	background-position: 254px -140px;
	/*content: "";*/
}

#Header nav div {
	display: none;	
	background: #fff;
	padding: 0 36px 52px 38px;
	font-size: 25px;
	line-height: 32px;
	text-align: right;
	margin-top: 25px;
	
	-webkit-box-shadow: -25px 20px 20px -20px rgba(0,0,0,0.25);
-moz-box-shadow: -25px 20px 20px -20px rgba(0,0,0,0.25);
box-shadow: -25px 20px 20px -20px rgba(0,0,0,0.25);
}
#Header nav.active div {
	display: block;	
}
#Header nav ul.pages {
	margin: 0;
	padding: 0;
	list-style: none;
}
#Nav ul.pages li {
	padding: 9px 0;	
}
#Nav ul.pages li.clientarea {
	border-top: 1px solid #58595b;
	border-bottom: 1px solid #58595b;
	padding: 28px 0 31px 0;
	margin: 21px 0 39px 0;
}
#Nav ul.pages li a {
	color: inherit;
	text-decoration: none;
}
#Nav ul.pages li.current > a, #Nav ul.pages li.section > a, #Nav ul.pages li > a:hover {
	font-weight: bold;
}

/* Social nav */
ul.social {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;	
}
ul.social li {
	display: inline;	
}
ul.social li a {
	display: inline-block;
	width: 35px;
	height: 35px;
	text-indent: -1000px;
	overflow: hidden;
	margin-right: 8px;
	background: url(/themes/mytheme/images/social.png) 0 0 no-repeat;
	background-size: auto 100%;	
}
.retina ul.social li a {
	background-image: url(/themes/mytheme/images/social-retina.png);
}
ul.social li.linkedin a {
	background-position: -49px 0;
}
ul.social li.pinterest a {
	background-position: -98px 0;
}

/* Footer 
-------------------------------------------- */
#Footer {
	max-width: 1090px;
	margin: 0 auto;
	background: #99adb1;
	color: #fff;
	height: 321px;
	margin-top: -321px;
	position: relative;
}
#Footer p {
	margin: 0;	
}
#Footer a {
	color: inherit;
	text-decoration: none;
}
#Footer .row {
	padding: 38px 38px 0 38px;	
	clear: both;
}
#Footer .row.row1 {
	padding-top: 73px;
}
#Footer .col {
	float: left;	
}
#Footer .col h3 {
	font-size: 16px;
	border-bottom: 1px solid #fff;
	margin: 0 0 14px 0;
	padding: 0 0 5px 0;	
}
#Footer .col.address {
	width: 68%;
}
#Footer .col.call {
	width: 25%;
}
#Footer .col.call p {
	font-size: 38px;
	line-height: 38px;	
}
#Footer .col.intuit {
	width: 7%;
	position: relative;	
	border-top: 1px solid #fff;
	margin-top: 26px;
}
#Footer .col.intuit p {
	position: absolute;
	top: 18px;
	right: 0;
}
#Footer .col.intuit p a {
	width: 33px;
	height: 30px;
	display: block;
	overflow: hidden;
	text-indent: -1000px;
	background: url(/themes/mytheme/images/intuit.png) 0 0 no-repeat;
	background-size: 33px auto;
}
.retina #Footer .col.intuit p a {
	background-image: url(/themes/mytheme/images/intuit-retina.png);
}

/* Content  / Layout
-------------------------------------------- */
#Layout {
	padding: 38px;	
	/*padding-bottom: 321px;*/
	padding-bottom: 418px;
	padding-top: 54px;
}
#Up {
		position: absolute;
		left: 0;
		bottom: 266px;
		width: 100%;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		line-height: 14px;
		z-index: 1;
}

#Up a {
	color: #fff;
}

.columns {
	padding-bottom: 10px;
	background: url(/themes/mytheme/images/column-footer.png) 0 100% no-repeat;
	background-size: 100% 1px;
	margin-bottom: 1em;
}

/* Three column page */
.col1, .col2, .col3 {
	width: 32%;
	float: left;	
}
.col1, .col2 {
	margin-right: 2%;	
}
.col1.type, .col2.type, .col3.type {
	width: 31%;
	padding-right: 1%;
}
.col3.doubleWide {
	width: 66%;
}
.col3.doubleWide .col2,
.col3.doubleWide .col3 {
	width: 48.4%;
	padding-right: 0;
	margin-right: 0; 
}
.col3.doubleWide .col2 {
	margin-right: 3.2%;
}
/* three column image */
.framedImage1 {
	position: relative;
	height: 322px;
	width: 100%;
	max-width: 322px;
	overflow: hidden;
	margin: -8px 0 0 -2px;
	/*padding: 2px 0 0 8px;*/
	text-align: center;		
}
.framedImage1 .frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 322px;
	height: 322px;
	background: url(/themes/mytheme/images/image-overlay1.png) 0 0 no-repeat;	
	background-size: 100% auto;
}
.framedImage1 .image {
	padding: 4%;
	margin-top: 2px;
}
.framedImage1 img {
	background: #ccc;
}

/* page specific */
/* Home Page */
.brandNav {
	margin-top: 44px;	
}
.typography .brand a {
	display: block;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 265px;
	padding-top: 59px;
	font-size: 30px;
	color: #fff;
	line-height: 204px;
	text-align: center;
}
.typography .brand a:hover {
	font-weight: bold;
	text-decoration: none;
}
.brand a > span {
	display: block;
	width: 204px;
	height: 204px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin: 0 auto;	
}
.brand a > span > span {
	line-height: 1.1em;
	display: inline-block;
	vertical-align: middle;
}

/* fabrics page */
.FabricsPage .brandNav {
	margin-top: 32px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.brandLogos {
	margin-top: -32px;	
}
.brandLogo:first-child {
	border-bottom: 1px solid #9a8e57;	
}
.brandLogo a {
	display: block;
	height: 194px;
	text-indent: -1000px;
	overflow: hidden;	
	background-repeat: no-repeat;
	background-position: center;
}

/* Fabrics brand page */
.FabricBrand .brandLogo {
	padding-bottom: 32px;
}
.FabricBrand .brandLogo a {
	background-position: 0 0;	
}
.leftBrandNav {
	border-bottom: 1px solid #9a8e57;
	padding: 32px 0 13px 0;
	margin: 0 0 31px 0;
}
.typography .leftBrandNav .brand {
	display: inline-block;
	width: 162px;
	height: 162px;
	margin: 0 0 19px 0;
}
.typography .leftBrandNav .brand a {
	width: 162px;
	height: 132px;
	padding-top: 30px;
	display: inline-block;
	font-size: 14px;
	line-height: 102px;
}
.leftBrandNav .brand > a > span {
	display: inline-block;
	width: 102px;
	height: 102px;
}
.leftBrandNav .brand.current, .leftBrandNav .brand.section {
	display: none;	
}
	
.FabricBrand .col1 .phone {
	font-size: 15px;
}
.FabricBrand .col1 .phone span {
	font-size: 38px;
	font-weight: normal;
	margin-top: 14px;
	display: inline-block;
}
.typography .brand h2 {
	margin: 0;
	padding: 0;
	font-weight: inherit;	
}
.fabricProduct {
	border-bottom: 1px solid #9a8e57;
	margin-bottom: 32px;	
	padding-bottom: 16px;
}
.fabricProduct:last-child {
	margin-bottom: 0;	
}
.fabricProduct header {
	margin-bottom: 21px;	
}
.fabricProduct .content {
	min-height: 112px;
	clear: left;
}
.readMore {
	margin-top: 8px;
}

/* Texstyle page */
/*
.Texstyle .typography .fabricProduct .brand {
	width: 198px;
	height: 198px;
	float: left;
}
.Texstyle .typography .fabricProduct .brand a {
	width: 198px;
	height: 162px;
	padding-top: 36px;
	font-size: 18px;
	line-height: 125px;
	color: #58595b;
}
.Texstyle .fabricProduct .brand span {
	width: 125px;
	height: 125px;
	border-color: #58595b;
}
.Texstyle .fabricProduct .features {
	margin: 0 0 0 216px;
	padding: 24px 0 0 0;
	list-style: none;
	text-align: center;
	height: 173px;
	border-bottom: 1px solid #9a8e57;
}
.Texstyle .fabricProduct .features li {
	width: 29px;
	height: 22px;
	margin: 0 auto 10px auto;
	text-indent: -1000px;
	overflow: hidden;
	background: #fff url(/themes/mytheme/images/fabric-icons.png) 100% 0 no-repeat;	
	background-size: 68px auto;
}
.retina .Texstyle .fabricProduct .features li {
	background-image: url(/themes/mytheme/images/fabric-icons-retina.png);	
}
.Texstyle .fabricProduct .features li.roller.active {
	background-position: 0 0;
}
.Texstyle .fabricProduct .features li.panel {
	background-position: 100% -31px;
}
.Texstyle .fabricProduct .features li.panel.active {
	background-position: 0 -31px;
}
.Texstyle .fabricProduct .features li.roman {
	background-position: 100% -62px;
}
.Texstyle .fabricProduct .features li.roman.active {
	background-position: 0 -62px;
}
.Texstyle .fabricProduct .features li.vertical {
	background-position: 100% -93px;
}
.Texstyle .fabricProduct .features li.vertical.active {
	background-position: 0 -93px;
}
.Texstyle .fabricProduct .features li.pleated {
	background-position: 100% -124px;
}
.Texstyle .fabricProduct .features li.pleated.active {
	background-position: 0 -124px;
}
*/
/* Acmedia */
.Acmedia .column1 {
	border-bottom: 1px solid #9a8e57;
	padding: 30px 0 0 0;
	margin: 0 0 31px 0;
}
.Acmedia #Content {
	background: #fff url(/themes/mytheme/images/acmedia-bg.jpg) 100% -11px no-repeat;	
}
.Acmedia .col3.doubleWide .columns {
	background-image: url(/themes/mytheme/images/2column-footer.png);
	margin-bottom: 31px;
}
.Acmedia .productLinks .brand {
	margin-bottom: 3.2%;
}
.typography .brochures ul {
	margin: -13px 0 0 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
	color: #666;	
}
.brochures li {
	clear: both;	
}
.brochureTitle, .brochureDownload {
	display: block;
	width: 48.4%;
	float:left;	
	border-bottom: 1px solid #666;
	padding: 28px 0 12px 0;
}
.brochureTitle {
	margin-right: 3.2%;
}
.brochureTitle {
	text-indent: 57px;
	background: url(/themes/mytheme/images/pdf-icon.png) 0 center no-repeat;
	background-size: 46px 47px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.retina .brochureTitle {
	background-image: url(/themes/mytheme/images/pdf-icon-retina.png);
}

/* newsletter page */
.NewsletterPage .columns {
	margin-bottom: 37px;	
}
.newsletters ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
	color: #666;	
}
.newsletters li {
	clear: both;	
}
.newsletterTitle, .newsletterDate, .newsletterDownload {
	display: block;
	width: 32%;
	float:left;	
	border-bottom: 1px solid #666;
	padding: 11px 0;
}
.newsletterTitle, .newsletterDate {
	margin-right: 2%;	
}
.newsletterTitle {
	text-indent: 47px;
	background: url(/themes/mytheme/images/email-icon.png) 0 center no-repeat;
	background-size: 32px 32px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.retina .newsletterTitle {
	background-image: url(/themes/mytheme/images/email-icon-retina.png);
}

/* Contact page */
.ContactPage .columns {
	padding-bottom: 0;	
}
.ContactPage .details {
	margin-top: -22px;
	padding: 0 0 5px 0;	
}
.ContactPage .details div {
	border-bottom: 1px solid #9a8e57;
	padding: 22px 0 0 0;		
}
.ContactPage .details div:last-child {
	border: 0;
}
.ContactPage .details div h3 {
	padding-bottom: 3px;	
}
.ContactPage .details div p {
	margin-bottom: 21px;	
}
.ContactPage .contactForm {
	margin-top: 31px;	
}

/* Staff/ People Page */
.PeoplePage #Content > .wrapper {
	position: relative;	
}
.person {
	clear: both;		
}
.person .wrapper {
	display: none;
	position: absolute;
	left: 34%;
	top: 0;
	width: 66%;
}
.person .wrapper .col2,
.person .wrapper .col3 {
	width: 48.4%;
	padding-right: 0;
	margin-right: 0; 
	border-top: 1px solid #666667;
	padding-top: 21px;
}
.person .wrapper .col2 {
	margin-right: 3.2%;
}
.person.pos1 .wrapper {
	display: block;	
}

.typography .person h2 {
	font-size: 25px;	
	line-height: 37px;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #666667;
}
.typography .person h2 a {
	display: block;	
	padding: 32px 0 17px 0;
	background: url(/themes/mytheme/images/right.png) 100% 20px no-repeat;
	background-size: 45px auto;
	color: #666667;
}
.retina .typography .person h2 a {
	background-image: url(/themes/mytheme/images/right-retina.png);
}
.typography .person h2 a:hover,
.typography .person.active h2 a {
	text-decoration: none;
	color: #6d2812;
	background-position: 100% -70px;
}

.typography .person h3 {
	font-size: 25px;	
	color: #6d2812;
	line-height: 37px;
}
.person .header {
	padding-top: 59px;
	height: 176px;
	position: relative;	
}
.person .details p {
	margin-bottom: 0;	
}
.person .details a {
	color: inherit;
}
.person .contactDetails {
	font-weight: bold;
	position: absolute;
	left: 0;
	bottom: 22px;	
}

.person .framedImage2 {
	position: absolute;
	left: 223px;
	top: 16px;	
}
.framedImage2 {
	position: relative;
	height: 203px;
	width: 203px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	text-align: center;		
}
.framedImage2 .frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 203px;
	height: 203px;
	background: url(/themes/mytheme/images/image-overlay2.png) 0 0 no-repeat;	
	background-size: 100% auto;
}
.framedImage2 .image {
	padding: 15px;
}
.framedImage2 img {
	background: #ccc;
}

/* Search results */
.resultsMessage {
	text-align: center;
	margin-bottom: 2em;
}
.urlBoltSiteSearch .typography ul.results {
	margin: 1em 0 0 0;
	padding: 0;
	list-style: none;
}
.urlBoltSiteSearch .typography .results h2 {
	font-size: 25px;	
	line-height: 37px;
	color: #9a8e57;
	font-weight: 300;
}
.urlBoltSiteSearch .typography .results .more,
.urlBoltSiteSearch .typography .results li {
	margin-bottom: 2em;
}
.results .highlight {
	font-weight: bold;
}
.borderShim {
	border-top: 1px solid #676767;
}

/* misc */
.ErrorPage h1.seo {
	display: block;	
}
.urlSecurity h1.seo {
	display: block;	
}
.clear {
	clear: both;	
}
.seo {
	display: none;	
}
.hidden {
	visibility: hidden;	
}
.looksLikeLink {
	border-width: 0;
	padding: 0;
	margin: 0;
	font-size: 12px;
	text-transform: none;
	background: none;
}

/* Desktop size */
@media only screen and (min-width: 960px) {
	
}

/* Tablet size */
@media only screen and (max-width: 959px) {
	
	body {
		background-image: url(/themes/mytheme/images/mobile/bg-shadow.png);	
		font-size: 13px;
	}
	#Wrapper, #Footer {
		max-width: 650px;
	}
	
	/* header */
	#Header {
		padding-top: 193px;	
	}
	#Logo {
		top: 25px;
		left: 19px;	
	}
	#Logo a {
		width: 156px;
		height: 74px;
		background-image: url(/themes/mytheme/images/mobile/logo.png);	
	}
	#HeaderImages {
		height: 225px;
	}
	
	/* navigation */
	#Header nav {
		top: 119px;
		width: 100%;
	}
	#Header nav:before {
		content: "Navigation";
		height: 35px;
		line-height: 35px;
		border-top: 1px solid #9a8e57;
		border-bottom: 1px solid #9a8e57;
		margin: 0 15px;	
		padding: 11px 0 10px 60px;
		background: url(/themes/mytheme/images/menu.png) 9px 11px no-repeat;
		background-size: 35px auto;	
		font-weight: bold;
		font-size: 15px;
	}
	.retina #Header nav:before {
		background-image: url(/themes/mytheme/images/menu.png);
	}
	#Header nav.active:before {
		background-position: 9px -59px;
		content: "Navigation";	
	}
	#Header nav div {
		background: rgba(154,142,87,0.8);
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		color: #fff;
		text-align: left;
		font-size: 15px;
		line-height: 15px;
		padding: 12px 0 0 0;
		margin: 0 15px;
	}
	#Nav ul.pages li {
		padding: 4px 60px 5px 60px;	
	}
	#Nav ul.pages li.clientarea {
		border-color: #fff;
		border-bottom-width: 0;	
		padding: 13px 0 13px 60px;	
		margin: 8px 0 0 0;
	}
	#Nav ul.pages li a {
		display: block;
	}
	
	/* generic social */
	ul.social li a {
		background-image: url(/themes/mytheme/images/mobile/social.png) !important;
		width: 25px;
		height: 25px;
	} 
	ul.social li.linkedin a {
		background-position: -35px 0;
	}
	ul.social li.pinterest a {
		background-position: -69px 0;
	}
	
	/* Footer */
	#Footer {
		height: 248px;
		margin-top: -248px;	
	}
	#Footer .row {
		padding: 15px;	
	}
	#Footer .col {
		width: auto !important;
		float: none;	
		margin-top: 11px;
	}
	#Footer .col.address {
		margin-top: 2px;	
	}
	#Footer .col h3 {
		font-weight: 100;
		font-size: 13px;	
		margin: 0 0 11px 0;
		padding: 0 0 10px 0;	
	}
	#Footer .col.call p {
		font-size: 25px;
		line-height: 25px;	
	}
	#Footer .col.intuit {
		margin-top: 13px;	
	}
	#Footer .col.intuit ul.social li a {
		margin-top: 15px;
	}
	#Footer .col.intuit p {
		top: 15px;
		right: 0;
	}
	#Footer .col.intuit p a {
		background-image: url(/themes/mytheme/images/mobile/intuit.png) !important;	
		background-size: 25px auto;
		width: 28px;
		height: 25px;
	}
	
	/* layout */
	#Layout {
		padding: 15px;
		/*padding-bottom: 248px;*/
		padding-bottom: 338px;
		padding-top: 25px;	
	}
	.columns {
		margin: 0;
		padding: 0;
		background: none;	
	}
	.col1, .col2, .col3 {
		width: auto;
		float: none;	
	}
	.col1, .col2 {
		margin-right: 0;	
	}
	.col1.type, .col2.type, .col3.type {
		width: auto;
		padding-right: 0;
	}
	.col3.doubleWide {
		width: auto;
	}
	.col3.doubleWide .col2,
	.col3.doubleWide .col3 {
		width: auto;
		padding-right: 0;
		margin-right: 0; 
	}
	.col3.doubleWide .col2 {
		margin-right: 0;
	}
	
	/* three column image */
	.framedImage1 {
		height: 161px;
		width: 160px;
		overflow: hidden;
		margin: 0 auto 15px auto;
		padding: 1px 0 0 0;
		text-align: center;		
	}
	.framedImage1 .frame {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 161px;
		background: url(/themes/mytheme/images/image-overlay1.png) 0 0 no-repeat;	
		background-size: 100% auto;
	}
	.framedImage1 .image {
		padding: 9px;
		margin-top: -1px;
		margin-left: 0;
	}
	.framedImage1 img {
		background: #ccc;
	}

	
	/* page specific */
	/* home page */
	.brandNav {
		text-align: center;
		font-size: 0;
		margin-right: -4px;
		margin-left: -4px;
		border-top: 1px solid #9a8e57;
		padding-top: 17px;
		margin-top: 17px;
	}
	.typography .brand {
		display: inline-block;
		width: 140px;
		height: 140px;
		margin: 4px;
	}
	.typography .brand a {
		width: 140px;
		height: 115px;
		padding-top: 25px;
		display: inline-block;
		font-size: 13px;
		line-height: 88px;
	}
	.brand a > span {
		display: inline-block;
		width: 88px;
		height: 88px;
	}
	/* Fabrics page */
	.FabricsPage .brandNav {
		margin-top: 17px;
	}
	.brandLogos {
		margin-top: -4px;
		margin-right: -4px;
		margin-left: -4px;
		text-align: center;
	}
	.brandLogo {
		display: inline-block;
		height: 74px;
		width: 140px;
		border-bottom: 1px solid #9a8e57;
		margin-right: 4px;
		margin-left: 4px;	
	}
	.brandLogo a {
		display: inline-block;
		height: 74px;
		width: 140px;	
	}
	
	/* Fabric Brand */
	.FabricBrand .brandLogo {
		display: block;
		padding-bottom: 20px;
		width: auto;
		height: auto;
		text-align: center;
		margin: 0;
	}
	.FabricBrand .brandLogo a {
		display: block;
		background-position: 50% 0;
		width: auto;
		height: auto;
	}
	
	.fabricProduct {
		margin-bottom: 0;
		margin-top: 22px;
		padding-bottom: 0;
	}
	.fabricProduct .content {
		min-height: 0;	
	}
	.typography .fabricProduct .brand/*,
	.Texstyle .typography .fabricProduct .brand*/ {
		display: inline-block;
		width: 162px;
		height: 162px;
		margin: 0 0 11px 0;
	}
	.typography .fabricProduct .brand a/*,
	.Texstyle .typography .fabricProduct .brand a*/ {
		width: 162px;
		height: 132px;
		padding-top: 30px;
		display: inline-block;
		font-size: 14px;
		line-height: 102px;
	}
	.fabricProduct .brand span/*,
	.Texstyle .fabricProduct .brand span*/ {
		display: inline-block;
		width: 102px;
		height: 102px;
	}
	.readMore {
		margin-top: 0;
	}
	
	/* Texstyle */
	/*.Texstyle .fabricProduct .features {
		margin: 0 0 0 184px;
		padding: 23px 0 0 0;
		height: 138px;
	}
	.Texstyle .fabricProduct .features li {
		width: 22px;
		height: 17px;
		margin: 0 auto 7px auto;
		background: #fff url(/themes/mytheme/images/mobile/fabric-icons.png) 100% 0 no-repeat;	
		background-size: 49px auto;
	}
	.retina .Texstyle .fabricProduct .features li {
		background-image: #fff url(/themes/mytheme/images/fabric-icons-retina.png);	
	}
	.Texstyle .fabricProduct .features li.roller.active {
		background-position: 0 0;
	}
	.Texstyle .fabricProduct .features li.panel {
		background-position: 100% -23px;
	}
	.Texstyle .fabricProduct .features li.panel.active {
		background-position: 0 -23px;
	}
	.Texstyle .fabricProduct .features li.roman {
		background-position: 100% -46px;
	}
	.Texstyle .fabricProduct .features li.roman.active {
		background-position: 0 -46px;
	}
	.Texstyle .fabricProduct .features li.vertical {
		background-position: 100% -70px;
	}
	.Texstyle .fabricProduct .features li.vertical.active {
		background-position: 0 -70px;
	}
	.Texstyle .fabricProduct .features li.pleated {
		background-position: 100% -93px;
	}
	.Texstyle .fabricProduct .features li.pleated.active {
		background-position: 0 -93px;
	}*/
	
	/* Acmedia */
	.Acmedia #Content {
		background: #fff;	
	}
	.Acmedia .typography .column1 {
		border: 0;
		padding: 19px 0 0 0;
		margin: 0;	
	}
	.Acmedia .typography .column1 .leadin {
		font-weight: 100;
		color: #9a8e57;
		margin: 0 0 35px 0;
		text-align: center;
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 19px;
	}
	.Acmedia .col3.doubleWide .columns {
		background: #fff;
		border-bottom: 1px solid #9a8e57;
		margin-bottom: 20px;	
	}
	.Acmedia .typography .readMore {
		display: block;	
	}
	.Acmedia .productLinks .mobileWidth {
		text-align: center;
		margin: 0 auto;
		max-width: 306px;
	}
	.Acmedia .productLinks .brand {
		margin-bottom: 4px;
	}
	.Acmedia .productLinks .columns {
		padding-bottom: 20px;
	}
	.typography .brochures ul {
		margin-top: 0;	
		border-top: 1px solid #9a8e57;
	}
	.brochureTitle, .brochureDownload {
		padding: 27px 0 11px 0;
		border-bottom: 1px solid #9a8e57;
	}
	.brochureTitle,
	.retina .brochureTitle {
		text-indent: 44px;
		background: url(/themes/mytheme/images/mobile/pdf-icon.png) 0 center no-repeat;
		background-size: 33px auto;
		width: 80%;
		margin-right: 0;
	}
	.brochureDownload {
		width: 20%;
		text-align: right;	
	}
	
	/* newsletter page */
	.NewsletterPage .col1 {
		border-bottom: 1px solid #9a8e57;
		margin-bottom: 1em;	
	}
	.NewsletterPage .columns {
		margin-bottom: 0;	
	}
	
	
	/* Contact page */
	.ContactPage .details {
		margin: 0;
		padding: 0;	
	}
	.ContactPage .details div {
		border-bottom: 1px solid #9a8e57;
		padding: 5px 0 0 0;		
	}
	.ContactPage .details div:last-child {
		border-bottom: 1px solid #9a8e57;
	}
	.ContactPage .details div h3 {
		padding-bottom: 0;	
	}
	.ContactPage .details div p {
		margin-bottom: 9px;	
	}
	.ContactPage .details div p br {
		display: none;
	}
	.ContactPage .details div.call {
		float: left;
		width: 50%;
	}
	.ContactPage .details div.fax {
		float: left;
		width: 50%;
	}
	.ContactPage .details div.email {
		clear: both;
	}
	.ContactPage .contactForm {
		margin-top: 22px;
	}
	
	/* Staff / People page */
	.person .wrapper {
		position: static;
		width: auto;	
	}
	.person .wrapper .col2,
	.person .wrapper .col3 {
		margin: 0;
		width: auto;	
		border: 0;
		padding: 0;
	}
	.typography .person h2, .typography .person h3 {
		font-size: 15px;
		line-height: 19px;
		color: #6e2405;
		
	}
	.typography .person h2 {
		border-color: #9a8e57;
	}
	.typography .person h2 a,
	.retina .typography .person h2 a,
	.typography .person h2 a:hover,
	.typography .person.active h2 a {
		color: #6e2405;
		padding: 31px 0 6px 0;
		background: url(/themes/mytheme/images/mobile/down-up.png) 100% 10px no-repeat;
		background-size: 35px auto;
	}
	
	.person .header {
		padding: 0 0 18px 0;
		margin-bottom: 17px;
		height: auto;
		border-bottom: 1px solid #9a8e57;
	}
	.person .contactDetails {
		position: static;
		margin-top: 18px;	
	}
	
	.person .framedImage2 {
		position: static;
	}
	.framedImage2 {
		position: relative;
		height: 164px;
		width: 164px;
		overflow: hidden;
		margin: 12px 0 18px 0;
		padding: 0;
		text-align: center;		
	}
	.framedImage2 .frame {
		position: absolute;
		top: 0;
		left: 0;
		width: 164px;
		height: 164px;
		background: url(/themes/mytheme/images/mobile/image-overlay2.png) 0 0 no-repeat;	
		background-size: 100% auto;
	}
	.framedImage2 .image {
		padding: 7px;
	}
	.framedImage2 .image img {
		width: 150px;
		height: 150px;	
	}
	
	
	/* Uppity */
	#Up {
		position: absolute;
		left: 50%;
		bottom: 267px;
		width: 35px;
		height: 35px;
		margin: 0 auto;	
		margin-left: -17px;
	}
	#Up a {
		display: block;
		width: 35px;
		height: 35px;
		background: rgba(255,255,255,0.5) url(/themes/mytheme/images/mobile/down-up.png) 50% 100% no-repeat;
		background-size: 35px auto;	
		text-indent: -1000px;
		overflow: hidden;
		border-radius: 50%;
	}
	
	#Up.active {
		position: fixed;
		bottom: 19px;
		margin-left: -18px;
	}
	
	/* search, client area */
	.borderShim + .borderShim {
		display: none;
	}
}

/* -------------
Put your layout changes above
These options are ONLY for hiding revealing things, only modify the sizes
MUST keep max and min sizes!
*/
/* Big Desktop Size */
@media all and (min-width: 1440px) {
	.bigDesktopHide {
		display: none !important;
	}
	.desktopHide {
		display: none !important;	
	}
}
/* Desktop Size / large tablets */
@media all and (min-width: 960px) {
	.desktopHide {
		display: none !important;	
	}
}
/* Tablet size / very large phones */
@media all and (min-width: 768px) and (max-width: 959px) {
	.tabletHide {
		display: none !important;	
	}
}
/* Mobile */
@media all and (max-width: 767px) {
	.mobileHide {
		display: none !important;	
	}
}


/****** FILE: themes/mytheme/css/typography.css *****/
 
/* GENERIC STYLES 
-------------------------------------------- */

.typography {
	line-height: 1.8em;
	font-size: 16px;
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	
}

.typography .small {
	font-size: 10px;	
}

.typography .leadin, .typography .large  {
	font-size: 25px;
	line-height: 37px;
}

.typography .marginbottom {
	margin-bottom: 1em !important
}
.typography .nomargins {
	margin: 0 !important;	
}

.typography .red {
	color: #6e2405;
}


/* INLINE STYLES
-------------------------------------------- */

/* TABLES
-------------------------------------------- */
.typography table {
	max-width: 100%;
	margin-top: 1em;
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
	font-family: inherit;
}
.typography table td, .typography table th {
	vertical-align: top;
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
	font-family: inherit;
}
.typography table td[valign='bottom'], .typography table th[valign='bottom'] {
	vertical-align: bottom;
}
.typography table td[valign='middle'], .typography table th[valign='middle'] {
	vertical-align: middle;
}
.typography table tr:last-child td p {
	margin-bottom: 0;	
}

/* base styles for tables with borders */
.typography table[border='1'] {
	border: 1px solid #585858;	
	border-collapse: collapse;
}
.typography table[border='1'] td, .typography table[border='1'] th {
	border: 1px solid #585858;	
	padding: 6px;
}
.typography table[border='1'] th {
	background-color: #888888;
	color: #fff;
}
.typography table[border='1'] td p:last-child, .typography table[border='1'] th p:last-child {
	margin-bottom: 0;
}
.typography table[border='1'] tr:nth-child(odd)	{ background-color:#eee; }
.typography table[border='1'] tr:nth-child(even) { background-color:#fff; }

/* Specifications table used on textyle collection page */
.typography table#specificationsTable {
	width: 100%;
	margin-top: 0;
	border-spacing: 0;
    border-collapse: collapse;
}
.typography table#specificationsTable td {
	padding: 1px 0;
	margin: 0;
}
.typography table#specificationsTable tr td:first-child {
	font-weight: normal;
	width: 24%;
	box-sizing: border-box;
	padding-right: 0.5em;
}
.typography table#specificationsTable a {
	font-weight: normal;
}

/* QUOTES
-------------------------------------------- */

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none;
	color: #6e2405;
}
	.typography a:hover { 
 		text-decoration: underline;
	}
	
	.typography a img {
		border: 0;	
	}

.typography a.readMore {
	color: inherit;
	font-weight: bold;	
	display: inline-block;
	line-height: 45px;
	padding-right: 55px;
	background: url(/themes/mytheme/images/right.png) 100% 0 no-repeat;
	background-size: 45px auto;
}
.retina .typography a.readMore {
	background-image: url(/themes/mytheme/images/right-retina.png);
}
/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol {
	margin-top: 0;
}
.typography ul ul, .typography ol ol {
	margin-bottom: 0;	
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1 {
	font-size: 40px;
	line-height: 40px;
	font-weight: 100;
	color: #9a8e57;
	margin: 0 0 35px 0;
	text-align: center;
}
.typography h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}

.typography h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
.typography h4 {
	margin: 0;
}
.typography h5 {
	margin: 0;
}
.typography h6 {
	margin: 0;
}

.typography h1 a,
.typography h2 a,
.typography h3 a,
.typography h4 a,
.typography h5 a,
.typography h6 a {
	color: inherit;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
   /* border: 5px solid #d7d7d7;*/
   max-width: 100%; /* prevents width being wider than 100% */
   height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
   /*background: transparent url(../images/ajax-loader.gif) no-repeat center center;*/
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    /*float: left;
    margin-right: 100%;
    margin-bottom: 10px;*/
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
  .typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
  }
  .typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
  }
  .typography .captionImage.left[style],
  .typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
  }
  .typography .captionImage.left img,
  .typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
  }
  .typography .captionImage.left img {
    margin-right: -10px;
  }
  .typography .captionImage.right img {
    margin-left: -10px;
  }
  .typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
  }
.typography .captionImage.leftAlone{
  float:none;
  margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
  margin: 0 auto 20px;
}
.typography .captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888;
}

/* Desktop size */
@media only screen and (min-width: 960px) {
	/* texstyle specifications heading */
	h2.specifications {
		margin-top: 2em;
		padding-top: 2em;
		position: relative;
	}
	h2.specifications:before,
	h2.specifications:after{
		content: '';
		border-top: 1px solid #9a8e57;
		position: absolute;
		top: 0;
	}
	h2.specifications:before {
		width: 48.5%;
		left: 0;
	}
	h2.specifications:after {
		width: 48.5%;
		right: 0;
	}
}

/* Tablet size */
@media only screen and (max-width: 959px) {
	.typography {
		line-height: 1.5em;	
		font-size: 13px;
	}
	.typography .leadin, .typography .large  {
		font-size: 15px;
		/*padding-top: 19px;*/
		line-height: 18px;
	}
	.typography a.readMore, .retina .typography a.readMore {
		background-image: url(/themes/mytheme/images/mobile/right.png);	
		background-size: 35px auto;
		padding-right: 47px;
		line-height: 35px;
	}
	.typography h1 {
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 19px;
	}
	.typography h2 {
		font-size: 13px;
	}
	.typography h3 {
		font-size: 13px;
	}
	
	/* texstyle specifications heading */
	h2.specifications {
		margin-top: 2em;
		padding-top: 2em;
		border-top: 1px solid #9a8e57;
	}
}


/****** FILE: themes/mytheme/css/form.css *****/
/** ----------------------------------------------------------
 *
 * This stylesheet includes both generic form styles and 
 *    additional form styles for the User Defined Form Module.
 *
 ** ------------------------------------------------------- */


/* GENERIC FORMS
----------------------------------------------- */

form {
	
}
div.field {
    margin: 4px 0 13px;
	
	/* this prevents 100% wide form elements from breaking wider than their container,
	adjust size of this to match padding and border of input elements */
	padding-right: 0; 
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label {
    margin-bottom: 5px;
}
    form label.left {
        display: block;
    }
	.typography form label.right {
		text-align: left;
    }

form input.text,
form textarea,
form .textajaxuniquetext,   /* Not sure if this is used? */
form select {
    width: 100%;
    /*max-width: 670px;*/
    padding: 2px 0 16px 0;
    background-color: transparent;
    border: 0;
	border-bottom: 1px solid #666666;
	font-family: inherit;
	font-size: 16px;
	font-weight: 100;
	color: inherit;
}
    .ie7 form select { width: 400px; } /* fix for ie7's rendering of max-width property on select input */

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
textarea {
    resize: vertical; /* forces text area to be resized vertically only */
	height: 72px;
}

form input.text,
form textarea {
	border-radius: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}


/* Radio and Checkbox */
.field .checkbox, .field .radio {
    float: left; 
    width: 13px; 
    height: 13px; 
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0;
}
    .checkbox label.right,
    .radio label.right {
        float: left;
    }

/* Chris Bolt, Options set field */
.optionset ul {
	list-style: none;
}
.optionset li {
	float: left;
}
.optionset.stacked li {
	float: none;
	clear: both;
}
.stacked {
	clear: left;
	float: none;
}

/* Messages */
form .message {
	display: inline-block;
    background-color: #fef4ba;
    padding: 5px 10px;
    border: 1px solid #e8c805;
    border-radius: 3px;
}
    form .good {
        background-color: #ecf9d0;
        border-color: #8fbe00;
    }
    form .bad, form .required {
        background-color: #f9d0d0;
        border-color: #cf0000;
        color: #b80000;
    }
	

/* This code builds a label on the side form */
/*.middleColumn {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	width: 70%;
	float: right;
}
.field {
	clear: both;	
}
label.left {
	width: 30%;
 	float:left; 
	margin: 6px 0 6px 0;
	color: inherit;
}*/
/* End label on the side form */


/* ACTIONS */
.Actions {
    margin-bottom: 20px;
}
    a.btn, .Actions button, .Actions input[type="submit"], .Actions .action {
        display: inline-block;
        margin-top: 8px;
        /*margin-bottom: 8px;*/
        float: left;
		font-family: inherit;
		font-size: inherit;
		line-height: 1em;
		background: transparent;
		color: inherit;
		cursor: pointer;
		
		border: 1px solid #666;
		border-radius: 50%;
		text-transform: uppercase;
		font-weight: bold;
		
		padding: 38px 16px 34px 16px; /* fix rediculously small size in ie */
		
		min-width: 90px;
		box-sizing: border-box;
		
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
    }
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
        background: #939598;
		color: #fff;
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    a.btn:after {                     /* creates arrow in button */
        content: '\2192';
        padding-left: 10px;
    }
    .ie7 input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }
    input.action[class] {             /* IE ignores [class] */
        width: auto;                  /* cancel margin fix for other browsers */
    }

    .ie7 .Actions .action {
        float: left;
    }
    .Actions:after {
        color: #B94A48;
        /*content: "* Indicates a required field";*/
        display: inline-block;
        font-weight: normal;
        margin-top: 9px;
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }

/* style placeholders */
::-webkit-input-placeholder {
   /*color:#666;*/
 	color: inherit;
   font-weight: bold;	
}
:-moz-placeholder {
   /*color:#666;*/	
	color: inherit;
   opacity: 1;
   font-weight: bold;	 
}
::-moz-placeholder {
   /*color:#666;*/
	color: inherit;
   opacity: 1;
   font-weight: bold;	 
}
:-ms-input-placeholder {  
   /*color:#666;*/
	color: inherit;
   font-weight: bold;			 
}
.labelTextFieldInactive {
	/*color:#666;*/	
	color: inherit;
	font-weight: bold !important;	
}

/* mobile stuff */
@media only screen and (max-width: 959px) {
	div.field {
    	margin: 4px 0 7px;
	}
	form input.text,
	form textarea,
	form .textajaxuniquetext,   /* Not sure if this is used? */
	form select {
		font-size: 13px;
		padding: 2px 0 9px 0;
	}
	a.btn, .Actions button, .Actions input[type="submit"], .Actions .action {
		padding: 30px 11px 28px 11px;
		min-width: 73px;
	}
}

/* page specific */

/* search header */
#SearchForm_SearchForm {
	position: absolute;
	top: 84px;
	right: 210px;
	background: #fff;
	width: 306px;
	height: 36px;
	border: 1px solid #595A5C;
	border-radius: 18px;
	z-index: 100;
}
#SearchForm_SearchForm input[type=text] {
	margin: 0;
	padding: 9px 0 9px 20px;
	border: 0;
	font-weight: 300;
	
	width: 266px;
	box-sizing: border-box;
	background: transparent;
	
	position: relative;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	vertical-align: top;
}
#SearchForm_SearchForm input[type=submit] {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 0;
	width: 20px;
	height: 20px;
	cursor: pointer;
	
	position: absolute;
	top: 8px;
	right: 15px;
	background: transparent url(/themes/mytheme/svg/search.svg) 50% 50% / 20px 20px no-repeat;
}

/**/
#Nav ul.pages li.search {
	/*padding-left: 20px;
	padding-right: 20px;*/
	/*border-top: 1px solid #fff;
	padding-top: 1em;*/
	padding-bottom: 1em;
	padding-left: 43px;
	padding-right: 43px;
}
#SearchForm_SearchForm2 {
	position: relative;
	background: transparent;
	width: 100%;
	height: 28px;
	border: 1px solid #fff;
	border-radius: 14px;
}
#SearchForm_SearchForm2 input[type=text] {
	width: 100%;
	
	margin: 0;
	padding: 6px 36px 6px 16px;
	border: 0;
	font-weight: 300;
	
	box-sizing: border-box;
	background: transparent;
	
	position: relative;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
	vertical-align: top;
}
#SearchForm_SearchForm2 input[type=submit] {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 0;
	width: 16px;
	height: 16px;
	cursor: pointer;
	
	position: absolute;
	top: 6px;
	right: 12px;
	background: transparent url(/themes/mytheme/svg/search-white.svg) 50% 50% / 16px 16px no-repeat;
}




/* newsletter footer */
form#Form_FooterSubscribeForm {
	margin: 0 63px 0 0;
	padding: 0 40px 0 100px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	position: relative;
}
form#Form_FooterSubscribeForm h3 {
	position: absolute;
	left: 0;
	top: 50%;
	font-size: 14px;
	line-height: 14px;	
	margin: -5px 0 0 0;
}
form#Form_FooterSubscribeForm .field {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
form#Form_FooterSubscribeForm input.text,
form#Form_FooterSubscribeForm textarea,
form#Form_FooterSubscribeForm .textajaxuniquetext,   /* Not sure if this is used? */
form#Form_FooterSubscribeForm select {
	border-bottom: 0;
	width: 100%;
	text-align: center;	
	margin: 0;
	padding: 6px 0 5px 0;
	font-size: 20px;
}
form#Form_FooterSubscribeForm .Actions {
	position: absolute;
	top: 50%;
	right: -63px;
	margin: 0;
	padding: 0;
	margin-top: -22px;	
}
form#Form_FooterSubscribeForm a.btn, form#Form_FooterSubscribeForm .Actions button, form#Form_FooterSubscribeForm .Actions input[type="submit"], form#Form_FooterSubscribeForm .Actions .action {
	text-indent: -1000px;
	overflow: hidden;
	border-radius: 0;
	padding: 0;
	margin: 0;
	width: 45px;
	height: 45px;
	background: url(/themes/mytheme/images/right-footer.png) 0 0 no-repeat;
	background-size: 45px 45px;
	border: 0;
	min-width: 0;
}
.retina form#Form_FooterSubscribeForm a.btn, .retina form#Form_FooterSubscribeForm .Actions button, .retina form#Form_FooterSubscribeForm .Actions input[type="submit"], .retina form#Form_FooterSubscribeForm .Actions .action {
	background-image: url(/themes/mytheme/images/right-footer-retina.png);
}

form#Form_FooterSubscribeForm ::-webkit-input-placeholder {
   color:inherit;
   font-weight: 100;	
}
form#Form_FooterSubscribeForm :-moz-placeholder {
   color:inherit;		
   opacity: 1;
   font-weight: 100;	 
}
form#Form_FooterSubscribeForm ::-moz-placeholder {
   color:inherit;	 
   opacity: 1;
   font-weight: 100;	 
}
form#Form_FooterSubscribeForm :-ms-input-placeholder {  
   color:inherit;
   font-weight: 100;			 
}
form#Form_FooterSubscribeForm .labelTextFieldInactive {
	color:inherit;	
	font-weight: 100 !important;	
}

/* page specific */
/* contact page */
#Form_ContactForm {
	position: relative;	
}
#Form_ContactForm:after {
	content: "We do not share your private information"	;
	display: block;
	position: absolute;
	right: 0;
	bottom: -25px;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

/* Desktop size */
@media only screen and (min-width: 960px) {
	/* newsletter page subscribe form */
	#Form_SubscribeForm fieldset {
		font-size: 0;
	}
	#Form_SubscribeForm .field {
		display: inline-block;
		width: 48.4%;	
	}
	#Form_SubscribeForm .field:nth-child(2) {
		margin-left: 3.2%;
	}
	
	/* contact  form */
	#Form_ContactForm fieldset {
		font-size: 0;
	}
	#Form_ContactForm .field#FirstName,
	#Form_ContactForm .field#Surname,
	#Form_ContactForm .field#Phone,
	#Form_ContactForm .field#Email {
		display: inline-block;
		width: 48.4%;	
	}
	#Form_ContactForm .field#Surname,
	#Form_ContactForm .field#Email {
		margin-left: 3.2%;
	}
}


